@charset "utf-8";

/* ============================================  */
/* ============================================  */
/* tablet */
/* ============================================  */
/* ============================================  */
@media screen and (max-width: 850px) {


    /* パンくず */
    .breadcrumb {
        padding-top: 60px;
    }

    /* PRボタン */
    .contact-button {
        background-color: #d93b3b;
    }

    /* ======================================== */
    /* 共通パーツ：ヘッダーここから */
    /* ======================================== */

    .header__inner {
        flex-direction: column;
    }

    .header__logo-and-toggle {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .header__site-menu {
        background-color: #E8DFB2;
        ;
        display: flex;
        opacity: 0;
        z-index: 9999;
        position: fixed;
        right: 5%;
        top: 16%;
        height: 400px;
        transition: all 0.2s ease;
        font-size: 16px;
        box-shadow: none;
        font-weight: 700;
        pointer-events: none;
    }

    .header__site-menu.nav-show {
        opacity: 1;
        transform: translateX(0);
        pointer-events: auto;
    }

    .header__site-menu ul {
        z-index: 1000;
        flex-direction: column;
        align-items: center;
        margin: auto;

    }

    .header__site-menu li {
        margin: auto;
    }

    .header__site-menu ul li:hover {
        color: #fffefc;
    }

    /* ハンバーガーメニューここから */

    .header__nav-button {
        display: flex;
        width: 60px;
        height: 60px;
        border-radius: 60px;
        background-size: cover;
        background-color: #E8DFB2;
        position: fixed;
        right: 5%;
        z-index: 9999;
    }

    .header__nav-button .button-menu {
        position: absolute;
        bottom: -50%;
        left: 50%;
        transform: translateX(-50%);
        font-weight: 800;
        color: #2d2924;
        font-family: "Asap", sans-serif;
        font-optical-sizing: auto;
        font-weight: 700;
        font-style: normal;
        font-variation-settings:
            "wdth" 100;
    }

    .header__nav-button img {
        position: absolute;
        top: -20%;
        left: 0;
        width: 120%;
        height: 120%;
        object-fit: cover;
        transition: opacity 0.3s ease;
        opacity: 1;
    }

    .header__nav-button img:nth-child(3) {
        opacity: 0;
    }

    .header__nav-button.nav-show img:nth-child(2) {
        opacity: 0;
    }

    .header__nav-button.nav-show img:nth-child(3) {
        opacity: 1;
    }


    .header__nav-button {
        position: relative;
    }

    .header__nav-button i {
        content: "";
        display: inilne-block;
        position: absolute;
        width: 55%;
        height: 3px;
        background-color: #766c60;
        left: 50%;
        transform: translateX(-50%);
        transition: 0.6s;
        border-radius: 2px;
    }

    .header__nav-button i:nth-child(1) {
        top: 30%;
    }

    .header__nav-button i:nth-child(2) {
        top: 50%;
    }

    .header__nav-button i:nth-child(3) {
        top: 70%;
    }

    .header__nav-button.nav-show i:nth-child(1) {
        top: 80%;
        transform: rotate(45deg) translateX(-70%);
    }

    .header__nav-button.nav-show i:nth-child(2) {
        opacity: 0;
    }

    .header__nav-button.nav-show i:nth-child(3) {
        top: 25%;
        transform: rotate(-45deg) translateX(-70%);
    }

    /* ======================================== */
    /* 共通パーツ：ヘッダーここまで */
    /* ======================================== */


    /* ======================================== */
    /* 共通パーツ：フッターここから */
    /* ======================================== */

    footer {
        margin-top: 0;
    }

    /* ======================================== */
    /* 共通パーツ：フッターここから */
    /* ======================================== */


    /* ========================================  */
    /* front-page ここから */
    /* ========================================  */

    /* PRここから */

    .front-pr {
        margin: 130px auto 0;
        flex-direction: column;
        width: 80%;
    }

    .front-pr__content {
        width: 80%;
    }

    .front-pr__img {
        margin: 50px auto 0;
        width: 80%;
    }

    /* PRここまで */


    /* ========================================  */
    /* front-page ここまで */
    /* ========================================  */


    /* ========================================  */
    /*下層ページ ここから */
    /* ========================================  */

    /* ====================== */
    /* 下層ページ共通レイアウトここから */
    /* ====================== */


    .page-top {
        margin: 20px auto 0;
    }

    .page-top-mask {
        width: 90%;
        height: 300px;
    }

    .page-top img {
        width: 90%;
        height: 300px;
    }

    .page-top h2 {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 50%;
        left: 25%;
        transform: translateX(-50%);
    }

    .page-top h2 img {
        width: 50%;
        height: auto;
        object-fit: cover;
    }

    /* ====================== */
    /* 下層ページ共通レイアウトここまで */
    /* ====================== */

    /* ====================== */
    /* 会社概要ここから */
    /* ====================== */

    .company__info-box {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: auto;
    }

    table.company__info-table {
        display: flex;
        width: 80%;
        background-color: #fffef9;
        border-radius: 10px;
        border: none;
        border-spacing: 0;
        border: 3x solid #fcf7df;
        margin: 50px auto 150px;
    }

    /* ====================== */
    /* 会社概要ここまで */
    /* ====================== */

    /* ====================== */
    /* お問い合せここから */
    /* ====================== */

    .contact-form {
        margin: 100px auto 200px;
        height: auto;
        width: 500px;
    }

    /* ====================== */
    /* お問い合せここまで */
    /* ====================== */
}

/* ============================================  */
/* ============================================  */
/* mobile */
/* ============================================  */
/* ============================================  */

@media screen and (max-width: 650px) {

    header {
        margin-top: 10px;
    }

    /* モバイル端末のみ表示 */
    .sp650 {
        display: block;
    }

    /* パンくず */
    .breadcrumb {
        padding-top: 40px;
        margin-left: 30px;
    }

    /* ======================================== */
    /* 共通パーツ：ヘッダーここから */
    /* ======================================== */

    .header__inner {
        padding: 20px;
    }

    .header__logo {
        flex-direction: column;
        gap: 5px;
        text-align: center;
        padding: 20px 20px 70px;
    }

    .header__logo img {
        width: 90px;
    }

    .header__site-menu {
        width: 80%;
        left: 5%;
        margin: auto;
    }


    /* ======================================== */
    /* 共通パーツ：ヘッダーここまで */
    /* ======================================== */

    /* ========================================  */
    /* front-page ここから */
    /* ========================================  */

    /* heroここから */

    .hero {
        margin-top: 100px;
    }

    /* heroここまで */

    /* PRここから */

    .front-pr {
        margin: 50px auto 0;
        text-align: center;
    }

    .front-pr__content {
        margin: auto;
    }

    .front-pr__img {
        width: 100%;
    }

    .front-pr__text {
        font-size: 14px;
    }

    /* PRここまで */


    /* ========================================  */
    /* front-page ここまで */
    /* ========================================  */

    .page-top h2 {
        left: 15%;
    }

    .page-top h2 img {
        width: 70%;
        height: auto;
        object-fit: cover;
    }

    /* ================== */
    /* about ここから */
    /* ==================  */
    .about-content img {
        width: 100%;
    }

    /* =================== */
    /* about ここまで */
    /* =================== */

    /* =================== */
    /* contact ここから */
    /* =================== */
    .contact-form {
        margin: 100px auto 200px;
        height: auto;
        width: 300px;
    }
    /* =================== */
    /* contact ここまで */
    /* =================== */

}